/* Localized versions of Info.plist keys */

CFBundleName = "GPG Trousseau d’accès";
CFBundleDisplayName = "GPG Trousseau d’accès";
CFBundleShortVersionString = "GPG Trousseau d’accès version 0.7.0RC1";
CFBundleGetInfoString = "GPG Trousseau d’accès version 0.7.0RC1, Copyright (c) 2001-2005 Projet Mac GPG";
NSHumanReadableCopyright = "Copyright (c) 2001-2005 Projet Mac GPG";
